Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %figure-rules%

## Name

%figure-rules% -- Specify rules before and after an Figure

## Synopsis

    %figure-rules%

## Description

If `#t`, rules will be drawn before and after each `Figure`.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %figure-rules%
      ;; Specify rules before and after an Figure
      #f)

Prev | Home | Next
%example-rules% | Up | %table-rules%